terraform {
  required_version = "~>1.8"
  required_providers {
    cloudns = {
      source  = "ClouDNS/cloudns"
      version = "~>1.0"
    }
  }
}

provider "cloudns" {
  auth_id  = var.cloudns_auth_id
  password = var.cloudns_password
}
